Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006336TestLinkGUIpublic2014-05-15 08:332014-07-28 20:33
Reporteralert_qc 
Assigned Tofman 
PrioritylowSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.10 (2014 Q1 - bug fixing) 
Fixed in Version1.9.11 (2014 Q2 - bug fixing) 
Summary0006336: Char out of place in filter - Test Execution
DescriptionOne '>' char appears on filter panel, while on Execution screen.
Steps To Reproducehappens always when accessing Execution Screen - Filter panel
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
BrowserChrome
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon ExecutionScreen.png [^] (38,902 bytes) 2014-05-15 08:33

- Relationships
child of 0006313closedfman Availables hot-fixes for 1.9.10 & How To get full fixed package from gitorious 

-  Notes
(0021018)
fman (administrator)
2014-05-31 08:58

https://gitorious.org/testlink-ga/testlink-code/commit/af29ac53645e76b3f414afa9bee4c234c049b18c [^]

- Issue History
Date Modified Username Field Change
2014-05-15 08:33 alert_qc New Issue
2014-05-15 08:33 alert_qc File Added: ExecutionScreen.png
2014-05-31 08:58 fman QA Team - Task Workflow Status => READY FOR TESTING
2014-05-31 08:58 fman Note Added: 0021018
2014-05-31 08:58 fman Status new => resolved
2014-05-31 08:58 fman Fixed in Version => 1.9.11 (2014 Q2 - bug fixing)
2014-05-31 08:58 fman Resolution open => fixed
2014-05-31 08:58 fman Assigned To => fman
2014-05-31 08:59 fman Relationship added child of 0006313
2014-07-28 20:33 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker